## unity-webapps-yandex-music 2.3

=== debian/changelog ===
unity-webapps-yandex-music (2.3) raring; urgency=low

  * Upstream bug fix release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:36:44 -0400
