=== debian/control ===
Source: unity-webapps-yandex-music
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://music.yandex.ru/

Package: unity-webapps-yandex-music
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://music.yandex.ru/*;https://music.yandex.ru/*
XB-Ubuntu-Webapps-Name: yandex-music
XB-Ubuntu-Webapps-Domain: music.yandex.ru
Description: Unity Webapp for yandex-music
 yandex-music Webapp for Unity
